.section-compteur {padding-top: 40px; padding-bottom: 20px; position: relative;}
.section-compteur h2 {color: var(--couleur-secondaire);}
.section-compteur>div {flex-direction: column; gap: 30px;}
.section-compteur .bloc-right, .section-compteur .compteurs {flex-wrap: wrap; gap: 60px 50px;}
.compteur {width: calc((100% - 50px) / 2);}
.compteur h3 {font-size: 40px;}
.compteurs .compteur:first-of-type h3 {color: var(--couleur-secondaire);}
.compteurs .compteur:last-of-type h3 {color: var(--couleur-focus);}
.compteurs .compteur:nth-child(2) h3 {color: var(--couleur-violet);}
.compteurs .compteur:nth-child(3) h3 {color: var(--couleur-tertiaire);}

.section-motif.section-compteur .mobile-padding {position: relative;}


@media screen and (min-width: 768px) {

    .section-compteur {padding-top: 100px; padding-bottom: 50px;}
    .section-compteur>div {flex-direction: row; gap: 100px;}
    .section-compteur .bloc-right, .section-compteur .bloc-left {width: 50%;}
    .compteur h3 {font-size: 70px;}

}

@media screen and (min-width: 900px) {
    .section-compteur.motif-left::before {content: url(/wp-content/uploads/2023/09/compteur-motif.svg); left: -420px; top: 80px; position: absolute;}
}

@media screen and (min-width: 1400px) {
    .section-compteur.motif-left::before {left: -320px; top: 80px;}
}
@media screen and (min-width: 1570px) {
    .section-compteur.motif-left::before {left: -220px; top: 80px;}
}
@media screen and (min-width: 1870px) {
    .section-compteur.motif-left::before {left: -100px; top: 80px;}
}
@media screen and (min-width: 2070px) {
    .section-compteur.motif-left::before {left: 0; top: 80px;}
}